List limit increase requests
import requests
url = "https://platform.ankra.app/api/v1/org/billing/limit-requests"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://platform.ankra.app/api/v1/org/billing/limit-requests', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url https://platform.ankra.app/api/v1/org/billing/limit-requests \
--header 'Authorization: Bearer <token>'{
"requests": [
{
"id": "<string>",
"limit_kind": "playground_memory",
"requested_value": 123,
"justification": "<string>",
"status": "<string>",
"requested_at": "2023-11-07T05:31:56Z",
"reviewed_at": "2023-11-07T05:31:56Z"
}
]
}Billing
List limit increase requests
Returns the organisation’s latest limit increase request per limit kind, enough to show pending and denied state.
GET
/
api
/
v1
/
org
/
billing
/
limit-requests
List limit increase requests
import requests
url = "https://platform.ankra.app/api/v1/org/billing/limit-requests"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://platform.ankra.app/api/v1/org/billing/limit-requests', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url https://platform.ankra.app/api/v1/org/billing/limit-requests \
--header 'Authorization: Bearer <token>'{
"requests": [
{
"id": "<string>",
"limit_kind": "playground_memory",
"requested_value": 123,
"justification": "<string>",
"status": "<string>",
"requested_at": "2023-11-07T05:31:56Z",
"reviewed_at": "2023-11-07T05:31:56Z"
}
]
}